/* CSS Document */

a:link {text-decoration:none; color:#2e2e2e}
a:active {text-decoration:none; color:#2e2e2e}
a:hover {text-decoration:none; color:#2e2e2e}
a:visited {text-decoration:underline; color:#2e2e2e}

body {
	margin:0;
	overflow-x:hidden;
	overflow-y:auto;
	}

td,body,input,div,form,textarea {
							font-family:"±¼¸²","µ¸¿ò";
							font-size:9pt;
							color:#2e2e2e;
							line-height:180%;
							text-align:justify;}
							
img {
	border:0;
	}
	
<!--
body{
scrollbar-face-color:#f7f7f7;
scrollbar-highlight-color:#cccccc;
scrollbar-arrow-color:#888888;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-track-color:#ffffff;
}
-->